@charset "UTF-8";

/*--------------------------------------------------------
  共通レイアウトパーツ設定
--------------------------------------------------------*/
/* ヘッダー内パーツ */

#hpb-headerMain{
    margin: 0;
}

#hpb-headerMain h1{
    display:none;
}

#hpb-headerLogo{
    width: 400px;
    float: left;
    margin-top:20px;
}

#hpb-headerLogo a{
    width: 400px;
    height: 60px;
    display: block;
    margin-top: 5px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0px;
    padding: 0;
    text-align: left;
    text-indent: -9999px;
    overflow: hidden;
    background-image : url(../img/logo_2Ba.png);
    background-position: top left;
    background-repeat: no-repeat;
}

/* フッター内パーツ */

#hpb-footerMain{
    margin: 0 auto 0 auto;
    padding-top: 18px;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    width:900px;
}

#hpb-footerMain p{
    /* コピーライト文字設定 */
    margin: 0;
    padding: 0;
    line-height: 10px;
    text-align:right;
    color: #ffffff;
}

/* サイドブロック内パーツ */
/* バナー */

#banner ul{
    width: 100%;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#banner li{
    display: block;
    width: 230px;
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0;
}

#banner li a{
    display: block;
    width: 230px;
    text-align: left;
    overflow: hidden;
}

/* 店舗情報 */

#shopinfo{
    width: 230px;
    height:180px;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 15px;
    margin-left: 5px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    background-image:url('../img/snav_info.png');
    background-repeat:no-repeat;
    background-position:left top;
}

#shopinfo h4{
    margin-top: 40px;
    margin-right: 0;
    margin-bottom: 5px;
    margin-left: 0;
    padding: 0;
    text-align: left;
    color: #666666;
    font-size: 1em;
    line-height: 16px;
    font-weight: bold;
}

#shopinfo p{
    margin: 0;
    padding-top: 0;
    padding-right: 0.1em;
    padding-bottom: 0;
    padding-left: 0.1em;
    line-height: 1.4;
    text-align: left;
}

/*--------------------------------------------------------
  ナビゲーションデザイン設定
--------------------------------------------------------*/


/*--------------------------------------------------------
  基本パーツデザイン設定
--------------------------------------------------------*/

#hpb-skip{
    /* ヘッダースキップの非表示 */
    height: 1px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-align: left;
    text-indent: -9999px;
}

p{
    margin: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 15px;
    padding-left: 15px;
    line-height: 16px;
    text-align: left;
}

p.large{
    margin: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 15px;
    padding-left: 0;
    line-height: 16px;
    text-align: left;
}

p.indent{
    padding-left: 15px;
}

.left{
    float: left;
}

.right{
    float: right;
}

/* リンク文字色 */
a:link{
    color: #4682B4;
    text-decoration: underline;
}
a:visited{
    color: #4682B4;
    text-decoration: underline;
}
a:hover{
    color: #483D8B;
    text-decoration: underline;
}
a:active{
    color: #483D8B;
    text-decoration: underline;
}

hr{
    height: 10px;
    clear: both;
    border:0px;
}

h2{
    margin-top: 0px;
    margin-right: 0;
    margin-bottom: 15px;
    margin-left: 0;
    padding-top: 2px;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 12px;
    font-size: 1.2em;
    line-height: 40px;
    color: #ffffff;
    text-align: left;
    background-image : url(../img/indexbg_2Ba.png);
    background-position: top left;
    background-repeat: no-repeat;
}

h2 span.ja{
    padding: 0;
}

h2 span.en{
    font-size:12px;
    letter-spacing:0.2em;
    padding-top: 0;
    padding-right: 0;
    padding-left: 10px;
    padding-bottom: 0;
    text-transform: uppercase;
}

#hpb-wrapper h3{
    margin: 0;
    padding-top: 15px;
    padding-right: 0;
    padding-bottom: 15px;
    padding-left: 40px;
    text-align: left;
    font-size: 1.17em;
    line-height: 16px;
    color: #4682B4;
    background-image:url('../img/point_b.png');
    background-position:left center;
    background-repeat:no-repeat;
}

h3.hpb-c-index{
    height: 1px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-align: left;
    text-indent: -9999px;
    background: none;
}

h4{
    margin: 0;
    padding: 0;
    text-align: left;
    color: #666666;
    font-size: 1em;
    line-height: 16px;
    font-weight: bold;
}

h5{
    margin: 0;
    padding: 0;
    text-align: left;
    color: #666666;
    font-size: 1em;
    line-height: 16px;
    font-weight: bold;
}

table{
    width:100%;
}
table td{
    text-align:center;
}
table td.coment{
    padding-bottom:10px;
}


table.c1{
    width:100%;
    margin-top: 20px;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: 0;
    border:0px;
    background-color:#F8F8FF;
    border-radius: 10px 10px 10px 10px;	/*角丸のサイズ。それぞれ左上、右上、右下、左下への設定*/

}
table.c1 td{
    padding-top: 8px;
    padding-right: 5px;
    padding-bottom: 8px;
    padding-left: 5px;
    text-align: center;
    border-bottom: 1px dotted #AE9D83;
}
#time{
    height:20px;
    width:60px;
    padding:5px 0 3px 0;
    background-color:#87CEEB;
    border-radius: 5px;	/*角丸のサイズ。それぞれ左上、右上、右下、左下への設定*/
    font-weight:bold;
    font-size:12px;
    letter-spacing:0.1em;
    color:#ffffff;
}
table.c1 td.last{
    border-bottom: 0px dotted #AE9D83;
}

/* メインコンテンツ内基本パーツ */

#hpb-main ul.none{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 10px;
    margin-left: 0px;
    padding: 0;
    list-style-type: none;
}
#hpb-main ul.none li{
    padding-top: 5px;
    padding-right: 0;
    padding-bottom: 0px;
    padding-left: 0px;
    background-image : none;
    background-position: 10px 7px;
    background-repeat: no-repeat;
    text-align: left;
    line-height: 1.4;
}

#hpb-main ul{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 10px;
    margin-left: 10px;
    padding: 0;
    list-style-type: none;
}
#hpb-main ul li{
    padding-top: 5px;
    padding-right: 0;
    padding-bottom: 5px;
    padding-left: 28px;
    background-image : url(../img/point_2Ba.png);
    background-position: 10px 7px;
    background-repeat: no-repeat;
    text-align: left;
    line-height: 1.4;
}

#hpb-main ul.ev{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0px;
    margin-left: 10px;
    padding: 0;
    list-style-type: none;
}
#hpb-main ul.ev li{
    padding-top: 3px;
    padding-right: 0;
    padding-bottom: 3px;
    padding-left: 28px;
    background-image :url('../img/point2_2Ba.png');
    background-position: 10px 10px;
    background-repeat: no-repeat;
    text-align: left;
    line-height: 1.4;
}

#hpb-main ul.pdf{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 10px;
    margin-left: 10px;
    padding: 0;
    list-style-type: none;
}
#hpb-main ul.pdf li{
    padding-top: 5px;
    padding-right: 0;
    padding-bottom: 5px;
    padding-left: 28px;
    background-image : url(../img/pdf_s.png);
    background-position: 10px 7px;
    background-repeat: no-repeat;
    text-align: left;
    line-height: 1.4;
}

#hpb-main ul.link li{
    padding-top: 5px;
    padding-right: 0;
    padding-bottom: 5px;
    padding-left: 28px;
    background-image : url(../img/link_s.png);
    background-position: 10px 7px;
    background-repeat: no-repeat;
    text-align: left;
    line-height: 1.4;
}

#hpb-main dl{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 15px;
    margin-left: 15px;
    padding: 0;
}

#hpb-main dt{
    float: left;
    margin: 0;
    padding-top: 5px;
    padding-right: 0;
    padding-bottom: 5px;
    padding-left: 0px;
    text-align: left;
    line-height: 20px;
    min-height: 20px;
    font-weight: normal;
    width: 170px !important;
    color: #9A876C;
}

#hpb-main dd{
    margin: 0;
    padding-top: 5px;
    padding-right: 0;
    padding-bottom: 5px;
    padding-left: 186px;
    text-align: left;
    line-height: 20px;
    min-height: 20px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #D9D3C6;
}

*:first-child + html #hpb-main dd{
    /* for IE7 */
    padding-left: 10px;
    min-height: 20px;
}

* html #hpb-main dd{
    /* for IE6 */
    padding-left: 0px;
    height: 20px;
}

#hpb-main dl:after{
    content: ".";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

#hpb-main img{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 15px;
    margin-left: 0;
}

#hpb-main img.left{
    margin-top: 0;
    margin-right: 20px;
    margin-bottom: 15px;
    margin-left: 0;
    float: left;
}

#hpb-main img.right{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 15px;
    margin-left: 20px;
    float: left;
}

#pagetop{
    margin-top: 20px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 15px;
    padding-left: 5px;
    padding-bottom: 15px;
    padding-right: 5px;
    text-align: left;
}

#pagetop a{
    /* 先頭に戻るボタンの左右設定 */
    display: block;
    width: 150px;
    height: 20px;
    margin-top: 20px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: auto;
    background-image : url(../img/returnTop_2Ba.png);
    background-position: top left;
    background-repeat: no-repeat;
    text-align: left;
    text-indent: -9999px;
    overflow: hidden;
}

/* アクセスページ デザイン定義 */

#access{
    text-align: left;
}

/* infoページ　バックナンバー表示 */
.pre {
  padding-left: 15px;
}
.pre summary {
  padding: 5px;
  font-weight: 600;
  color: #4682B4;
}
.pre p {
  padding-top: 15px;
  padding-bottom: 3px;
}
